<!DOCTYPE html>
<html lang="{$core.language.iso}" dir="{$core.language.direction}">
	<head>
		{ia_hooker name='smartyFrontBeforeHeadSection'}

		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">
		<title>{ia_print_title}</title>
		<meta name="description" content="{$core.page['meta-description']}">
		<meta name="keywords" content="{$core.page['meta-keywords']}">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="generator" content="Subrion CMS {$config.version} - Open Source Content Management System">
		<meta name="robots" content="index">
		<meta name="robots" content="follow">
		<meta name="revisit-after" content="1 day">
		<base href="{$smarty.const.IA_URL}">

		<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="{$core.page.nonProtocolUrl}js/utils/shiv.js"></script>
		<![endif]-->

		<link rel="shortcut icon" href="{$core.page.nonProtocolUrl}favicon.ico">

		{ia_print_js files="_IA_URL_js/jquery/plugins/flexslider/jquery.flexslider.min"}

		{ia_add_media files='jquery, subrion, bootstrap' order=0}
		{ia_print_js files='_IA_TPL_app' order=999}

		{ia_hooker name='smartyFrontAfterHeadSection'}

		{ia_print_css display='on'}

		{ia_add_js}
			intelli.pageName = '{$core.page.name}';

			{foreach $core.customConfig as $key => $value}
				intelli.config.{$key} = '{$value}';
			{/foreach}
		{/ia_add_js}
	</head>

	<body{if $config.sticky_navbar} class="sticky-navbar"{/if}>
		<div class="container common-wrapper">
			<header>

				<section class="section section-narrow inventory">
					{if !$member}
						<div class="welcome pull-left">
							Welcome guest! Please <a href="{$smarty.const.IA_URL}login">Log in</a> or <a href="{$smarty.const.IA_URL}registration">Register</a>
						</div>
					{/if}

					{ia_blocks block='inventory'}

					{include file='language-selector.tpl'}
				</section>

				<section class="section before-navigation">
					<a class="brand" href="{$smarty.const.IA_URL}">
						{if !empty($config.site_logo)}
							<img src="{$core.page.nonProtocolUrl}uploads/{$config.site_logo}" alt="{$config.site}">
						{else}
							<img src="{$img}logo.png" alt="{$config.site}">
						{/if}
					</a>

					{ia_blocks block='before-navigation'}
				</section>

				<section class="section navigation">
					<div class="nav-bar">

						<a href="#" class="nav-toggle pull-left" data-toggle="collapse" data-target=".nav-bar-collapse"><i class="icon-reorder"></i></a>

						<div class="nav-bar-collapse">

							{ia_blocks block='mainmenu'}

						</div>
					</div>
				</section>

				<section class="section-header">
					{ia_blocks block='header'}
				</section>


			</header>

			{if isset($iaBlocks.verytop)}
				<div class="section section-light" id="verytop">
					{ia_blocks block='verytop'}
				</div>
			{/if}

			{if isset($iaBlocks.after_header_1) || isset($iaBlocks.after_header_2)}
				<section id="after-header" class="section top-headlines">
					<div class="row-fluid">
						<div class="{width section='after-header' position='after_header_1'}">
							{ia_blocks block='after_header_1'}
						</div>
						<div class="{width section='after-header' position='after_header_2'}">
							{ia_blocks block='after_header_2'}
						</div>
					</div>
				</section>
			{/if}

			{if isset($iaBlocks.before_content)}
				<div class="section section-light" id="before-content">
					{ia_blocks block='before_content'}
				</div>
			{/if}

			{ia_hooker name='smartyFrontBeforeBreadcrumb'}

			{include file='breadcrumb.tpl'}

			<section id="content" class="section">
				<div class="row-fluid">

					<div class="{width section='content' position='center'}">
						<div class="content-wrap">

							{ia_blocks block='top'}

							<h1 class="page-header">{$core.page.title}</h1>

							{ia_hooker name='smartyFrontBeforeNotifications'}
							{include file='notification.tpl'}

							{ia_hooker name='smartyFrontBeforeMainContent'}

							{$_content_}

							{ia_hooker name='smartyFrontAfterMainContent'}

							{ia_blocks block='bottom'}

							{if isset($iaBlocks.user1) || isset($iaBlocks.user2)}
								<div class="row-fluid">
									<div class="{width section='user-blocks' position='user1'}">{ia_blocks block='user1'}</div>
									<div class="{width section='user-blocks' position='user2'}">{ia_blocks block='user2'}</div>
								</div>
							{/if}
						</div>
					</div>

					<div class="{width section='content' position='right'} col-right">
						{ia_blocks block='right'}
					</div>

				</div>
			</section>

			{if isset($iaBlocks.verybottom)}
				<div class="section section-light">
					{ia_blocks block='verybottom'}
				</div>
			{/if}

			<section class="section section-dark">
				<div class="row-fluid">
					<div class="{width section='footer' position='footer1'}">{ia_blocks block='footer1'}</div>
					<div class="{width section='footer' position='footer2'}">{ia_blocks block='footer2'}</div>
					<div class="{width section='footer' position='footer3'}">{ia_blocks block='footer3'}</div>
					<div class="{width section='footer' position='footer4'}">{ia_blocks block='footer4'}</div>
				</div>
			</section>

			<footer class="section section-darkest">
				{ia_hooker name='smartyFrontBeforeFooterLinks'}

				<div class="row-fluid">
					<div class="span4">
						<p class="copyright">&copy; {$smarty.server.REQUEST_TIME|date_format:'%Y'} {lang key='powered_by_subrion'}</p>
					</div>
					<div class="span8">
						{ia_blocks block='copyright'}
					</div>
				</div>

				{ia_hooker name='smartyFrontAfterFooterLinks'}
			</footer>

			<!-- SYSTEM STUFF -->

			{if $config.cron}
				<div style="display: none;">
					<img src="{$core.page.nonProtocolUrl}cron/?{randnum}" width="1" height="1" alt="">
				</div>
			{/if}

			{if isset($manageMode)}
				{include file='visual-mode.tpl'}
			{/if}

			{if isset($previewMode)}
				<p>{lang key='youre_in_preview_mode'}</p>
			{/if}

			{ia_print_js display='on'}

			{ia_hooker name='smartyFrontFinalize'}
		</div>
	</body>
</html>